<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="machinePort" value="COM1" />
    <add key="configDbCS" value="Data Source=127.0.0.1\sqlexpress;User ID=user1;Password=1234; Initial Catalog=MGT_Config" />
    <add key="masterDbCS" value="Data Source=127.0.0.1\sqlexpress;User ID=user1;Password=1234; Initial Catalog=MGT_Master" />
    <add key="tranDbCS" value="Data Source=127.0.0.1\sqlexpress;User ID=user1;Password=1234; Initial Catalog=MGT_Trans" />
    <add key="productionDbCS" value="Data Source=127.0.0.1\sqlexpress;User ID=user1;Password=1234; Initial Catalog=lab" />
    <add key="baudRate" value="9600" />
    <add key="dataBits" value="8" />
    <add key="stopBits" value="One" />
    <add key="parity" value="None" />
  </appSettings>
  <connectionStrings>
    <add name="labEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=.\sqlexpress;Initial Catalog=lab;User ID=user1;Password=1234;MultipleActiveResultSets=True&quot;" providerName="System.Data.EntityClient" />
  </connectionStrings>
</configuration>